[
  {
    "chunk_id": 8,
    "chunk_type": "field",
    "human_description": "Field definition for report 'NorthwindOrdersReport': CompanyName, type: java.lang.String",
    "raw_xml": "<field name=\"CompanyName\" class=\"java.lang.String\">\n\t\t<description>Go up twice by 1 level then select CompanyName</description>\n\t\t<propertyExpression name=\"net.sf.jasperreports.jsonql.field.expression\">\"^^[\\\"Company Name\\\"]\"</propertyExpression>\n\t</field>\n\t",
    "context": "Report 'NorthwindOrdersReport' field 'CompanyName'",
    "metadata": {
      "field_name": "CompanyName",
      "field_class": "java.lang.String",
      "field_expression": null
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "field",
    "human_description": "Field definition for report 'NorthwindOrdersReport': CompanyName, type: java.lang.String",
    "raw_xml": "<field name=\"CompanyName\" class=\"java.lang.String\">\n\t\t<description>Go up twice by 1 level then select CompanyName</description>\n\t\t<propertyExpression name=\"net.sf.jasperreports.jsonql.field.expression\">\"^^[\\\"Company Name\\\"]\"</propertyExpression>\n\t</field>\n\t",
    "context": "Report 'NorthwindOrdersReport' field 'CompanyName'",
    "metadata": {
      "field_name": "CompanyName",
      "field_class": "java.lang.String",
      "field_expression": null
    }
  }
]